\documentclass[11pt]{article}
\usepackage{fourier}
\usepackage[T1]{fontenc}

\usepackage{hyperref}
\hypersetup{colorlinks=true,
  urlcolor=blue}
\usepackage[USenglish]{isodate} \isodate

\setlength{\parindent}{0em} \setlength{\parskip}{2ex}

\begin{document}
MA~130, Hef{}feron\hspace{\fill}\today
\vspace{4ex}

Visit this link.
\begin{center}
  \url{https://www.khanacademy.org/math/calculus/limits_topic/limits_tutorial/v/limit-at-a-point-of-discontinuity}
\end{center}
(For today we will use only the first video \textit{Introduction to Limits\/}
although we will see the material of others later.)
Then read section 2.4, and do odd-numbered exercises 9, 13, 15, 23-29.
\end{document}
